org.eclipse.cdt.core.browser

## Interface IFunctionInfo

All Known Implementing Classes:
  IndexTypeInfo

    public interface IFunctionInfo

Provide function related information.

Since:
  4.0
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`String[]` `getParameters()`
`String` `getReturnType()`

### Method Detail

#### getParameters

    String[] getParameters()

Returns:
  the function parameter types

#### getReturnType

    String getReturnType()

Returns:
  the function return type